@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'BentonSans';
	font-weight:normal;
	overflow-x:hidden; 
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}
.hide-desk{display:none;}
.fl{float:left;}
.fr{float:right;}


/*FONTS CSS*/
@font-face {
    font-family: 'BentonSans';
    src: url('BentonSans-Black.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/BentonSans-Black.woff") format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BentonSans';
    src: url('BentonSans-Light.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/BentonSans-Light.woff") format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BentonSans';
    src: url('BentonSans-Bold.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/BentonSans-Bold.woff") format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BentonSans';
    src: url('BentonSans-Regular.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/BentonSans-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BentonSans';
    src: url('BentonSans-Medium.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/BentonSans-Medium.woff") format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Athletic Pro';
    src: url('AthleticPro-Semibold.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/AthleticPro-Semibold.woff") format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Athletic Pro';
    src: url('AthleticPro-Bold.woff2') format('woff2'),
        url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/AthleticPro-Bold.woff") format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/
.scraped-container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}

/*******TOP CSS*******/
.top-strip{
	float:left;
	width:100%;
	background:#ffea00;
	overflow:hidden;
	}
.strp-txt{
	font-size:16px;
	line-height:20px;
	color:#000;
	padding:10px 0 5px;
	display:inline-block;
	vertical-align:middle;
	width:100%;
	float:left;
	text-transform:uppercase;
	}
.strp-txt span{font-weight:700;}
.gift-img{
	display:inline-block;
	vertical-align:middle;
	width:30px;
	margin: -8px 10px 0;
}

/*******MENU-BAR CSS*******/
.top-fix-bar {
	float: left;
	width: 100%;
	margin-bottom: 60px;
	}
.top-sec{
	float:left;
	width:100%;
	padding:8px 0;
	margin-top:-60px;
	top:60px;
	position:relative;
	background:#111;
	z-index:10;
	}
.logo{
	float:left;
	margin-top:3px;
	}
.log-tx{
	font-size:14px;
	line-height:18px;
	float:left;
	border-left:1px solid #e1e1e1;
	margin: 7px 0 0 15px;
    padding: 3px 0 3px 15px;
}
.fixed-nav .top-sec{
	position: fixed;
	z-index: 111;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	background:#111;
	border-bottom:1px solid #272727;
	}

.menu-btn{
	float:right;
	margin: 0 0 0 10px;
	width:125px;
	height:35px;
	line-height:35px;
	color:#fff;
	font-size:16px;
	font-weight:700;
	border-radius:5px;
	background:#efb401;
	}
ul.menu-list{
	float:right;
	margin-top:24px;
	}
ul.menu-list li{
	float:left;
	padding:0 15px;
	border-right:1px solid #373737;
	}
ul.menu-list li a{
	color:#fff;
	font-size:16px;
	line-height:24px;
	font-weight:500;
	letter-spacing:0.5px;
	}
ul.menu-list li a.active{ color:#F98721;}
ul.menu-list li:last-child{border-right:none;}

/*******SECTION-1 CSS*******/
.sec1{
	float:left;
	width:100%;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/sec1.jpg") center top no-repeat;
	position:relative;
	color:#fff;
	height:830px;
	padding:50px 0 0;
	}
.sec1 .scraped-container{z-index:1;}
.s1-tx-img{
	max-width:100%;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:-30px;
	z-index:-1;
}
.s1-lft{
	float:left;
	width:51.28%;
	position:relative;
	text-align:left;
	margin-left:30%;
	}
.s1-hd{
	font-size:95px;
	line-height:92px;
	font-weight:700;
	margin-top:20px;
	font-family: 'Athletic Pro';
	text-transform:uppercase;
	}
.s1-hd p{
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(254,254,254,1) 50%, rgba(234,234,234,1) 50%, rgba(209,209,209,1) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
}
.s1-hd span{
	background: rgb(255,159,8);
	background: linear-gradient(180deg, rgba(255,159,8,1) 0%, rgba(249,140,7,1) 50%, rgba(243,119,5,1) 50%, rgba(233,86,2,1) 100%);
	background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}
.s1-tx1{
	font-size:40px;
	line-height:46px;
	color:#e9e9e9;
}
ul.s1-icn-lst{
	float:right;
	padding:0px 70px 0 0;
}
.s1-tx1-icn{
	display:inline-block;
	vertical-align:top;
	margin:5px 0 0 8px;
}
.s1-tx2{
	font-size:18px;
	line-height:26px;
	color:#d9d9d9;
	padding:15px 15px 0 0;
	border-top:1px solid #343435;
	margin-top:20px;
}
ul.s1-icn-lst li{
	font-size:16px;
	line-height:20px;
	text-align:center;
	margin-top:30px;
}
ul.s1-icn-lst li:last-child{margin-right:0;}
.s1-lst-icn{
	display:block;
	margin:0 auto 10px;
	border:2px solid #ee7002;
	border-radius:50%;
}
ul.s1-list{
	float:left;
	width:100%;
	margin-top:15px;
	}
ul.s1-list li{
	font-size:24px;
	line-height:30px;
	margin-top:15px;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/s1-tk.png") left 2px no-repeat;
	padding-left:45px;
	text-align:left;
	}
.btn-bx{
	display:inline-block;
	max-width:499px;
	width:100%;
	text-align:center;
	}
.comn-btn {
    width: 100%;
	background:#e85402;
    position: relative;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    color: #fff;
    height: 76px;
    border: none;
    border-radius: 3px;
    overflow: hidden;
    outline: none;
    display: inline-block;
    cursor: pointer;
	margin-top:30px;
	padding:25px 50px 0 0;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:-0.3px;
	text-shadow:1px 1px 1px #ba4302;
	}
.comn-btn span{
	color:#d60000;
	text-transform:uppercase;
	}
.btn-arw{
	position:absolute;
	right:0;
	width:57px;
	top:0;
	bottom:0;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/btn-arw.png") center center no-repeat #bf4400;
	}
.btn-txt{
	float:left;
	width:100%;
	margin-top:10px;
	color:#282d3e;
	}
.btn-txt span{
	display:inline-block;
	vertical-align:middle;
	font-size:15px;
	line-height:18px;
	padding:0 10px;
	letter-spacing:0.2px;
	border-right:1px solid #fff;
	}
.btn-txt span:first-child{ padding-left:0;}
.btn-txt span:last-child{ border-right:none; padding-right:0;}
.banner .btn-txt span{ color:#fff;}
.btn-txt span img{
	display:inline-block;
	vertical-align:middle;
	margin:-7px 5px 0 0;
	}	
.green-dot{
    display: inline-block;
    vertical-align: middle;
    margin: -5px 7px 0 0;
	}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
 	}	
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}	

.hourglass{
	animation:rotateP 2.5s  ease-in-out forwards infinite 
  }
  @keyframes rotateP{
	0%{
	  transform:rotate(0)
	}
		50%{
	transform:rotate(180deg)
	}
	100%{
	 transform:rotate(180deg)
	}
  } 
  @keyframes rotate{
	0%{
	  transform:rotate(00deg)
	}
	100%{
	  transform:rotate(360deg)
	}
  }
  @keyframes fade{
	0%{
		opacity:100%;
	}
	50%{
		opacity:30%;
	}
	70%{
		opacity:100%;
		}
	100%{
		opacity:100%;
	}
  }

.s1-prd{
	position: absolute;
	left: -230px;
	top: -125px;
	}
.colorWhite{color:#fff; font-weight:300;}
.colorWhite .hourglass{filter: brightness(0) invert(1);}
.colorWhite .hourglass.hourglass2{filter: brightness(0) invert(0);}
.txt-red{color:#ef0e0e;}
.btn-txt strong{font-weight:800;}

/*******BAR CSS*******/
.bar{
	float:left;
	width:100%;
	padding:25px 0;
	}
.warn-img{
	display:block;
	margin:0 auto;
}
.bar-hd{
	font-size:55px;
	line-height:60px;
	font-weight:bold;
	color:#ee0a0a;
	font-family: 'Athletic Pro';
	text-transform:uppercase;
	margin-top:12px;
}
ul.bar-lst{
	display:inline-block;
	vertical-align:middle;
	margin-top:25px;
}
ul.bar-lst li{
	display:inline-block;
	vertical-align:middle;
	padding:0 30px;
	position:relative;
}
ul.bar-lst li:after{
	content:'+';
	position:absolute;
	right:-9px;
	top:10px;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
}
ul.bar-lst li:last-child:after{display:none;}
ul.bar-lst li p{
	border-top:1px solid #fabdbd;
	border-bottom:1px solid #fabdbd;
	background:#fdf3f3;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	padding:10px;
	position:relative;
}
ul.bar-lst li p:before, ul.bar-lst li p:after{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	width:15px;
}
ul.bar-lst li p:before{
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/lft-arw.jpg") left center no-repeat;
	left:-14px;
}
ul.bar-lst li p:after{
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/rgt-arw.jpg") left center no-repeat;
	right:-14px;
}
.btm-tx{
	font-size:30px;
	line-height:36px;
	font-weight:bold;
	color:#e83e02;
	margin-top:25px;
}
.dwn-arw{
	display:block;
	margin:15px auto 0;
}

.s2-box-sec{
	float:left;
	width:100%;
}
.s2-box{
	float:left;
	width:23%;
	margin-right:2.65%;
	margin-top:30px;
}
.s2-box img{
	width:100%;
	float:left;
}
.s2-box-sec .s2-box:last-child{
	margin-right:0;
}
.s2-box h3{
	font-size:22px;
	line-height:26px;
	font-weight:700;
	color:#fff;
	background:#ee0a0a;
	float:left;
	width:100%;
	padding:5px 0;
}

/*******SECTION-2 CSS*******/
.sec2{
	float:left;
	width:100%;
	padding:150px 0 65px;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/sec2.jpg") center top no-repeat #fff;
	margin-top:-80px;
	}
.comn-hdg{
	font-size:72px;
	line-height:76px;
	font-family: 'Athletic Pro';
	font-weight:700;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/comn-hdg-ctr.png") center bottom no-repeat;
	padding-bottom:40px;
	text-transform:uppercase;
	letter-spacing:1px;
	}
.sec2 .comn-hdg{background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/comn-hdg-lft.png") left bottom no-repeat;}
.comn-hdg span{
	display:block;
	color:#e85402;
}
.comn-txt{
	font-size:18px;
	line-height:26px;
	margin-top:25px;
	letter-spacing:0.3px;
	}
.s2-prd{
	float:left;
	margin-top:-120px;
	width:39.6%;
}
.s2-prd-img{
	max-width:100%;
	float:left;
}
.s2-prd-tx{
	font-size:16px;
	line-height:22px;
	color:#fff;
	background:#191919;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:12px;
	width: 96.5%;
    border-radius: 0 0 20px 20px;
	font-weight:bold;
}
.s2-prd-tx span{
	color:#ff6600;
}
.s2-rgt{
	width:55.5%;
	float:right;
	text-align:left;
}
.s2-lst-hd{
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	position:relative;
	text-align:center;
	z-index:1;
	margin-top:35px;
}
.s2-lst-hd:before{
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:50%;
	border-top:1px solid #c5c5c5;
	z-index:-1;
}
.s2-lst-hd span{
	display:inline-block;
	vertical-align:middle;
	background:#fff;
	padding:0 15px;
	position:relative;
}
.s2-lst-hd span:before, .s2-lst-hd span:after{
	content:'';
	position:absolute;
	top:6px;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#e85402;
}
.s2-lst-hd span:before{left:0;}
.s2-lst-hd span:after{right:0;}
ul.s2-rgt-lst{
	float:left;
	width:100%;
	padding:10px 0;
	border-bottom:1px solid #c5c5c5;
}
ul.s2-rgt-lst li{
	width:calc(25% - 20px);
	margin:10px;
	float:left;
	text-align:center;
}
ul.s2-rgt-lst li p{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}
.s2-icn{
	margin-bottom:5px;
	max-width:100%;
}
.s2-btm-tx{
	font-size: 36px;
	line-height: 46px;
	font-weight: bold;
	color: #e83e02;
	margin-top:10px;
}
.s2-btm-hd{
	position: relative;
    text-align: center;
    z-index: 1;
	width:90%;
	margin:60px 5% 0;
}
.s2-btm-hd:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    border-top: 1px solid #c5c5c5;
    z-index: -1;
}
.s2-btm-hd span {
    display: inline-block;
    vertical-align: middle;
    background: #fff;
    padding: 0 50px;
    position: relative;
}
.s2-btm-hd span:before, .s2-btm-hd span:after {
    content: '';
    position: absolute;
    top:50%;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #e85402;
	margin-top:-5px;
}
.s2-btm-hd span:before {
    left: 0;
}
.s2-btm-hd span:after {
    right: 0;
}

/*******SECTION-3 CSS*******/
.sec3{
	float:left;
	width:100%;
	padding:60px 0 0;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/sec3.jpg") center top no-repeat;
	}
.sec3.colorWhite .comn-hdg{background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/comn-hdg-ctr-wh.png") center bottom no-repeat;}
.s3-inr{
	float:left;
	width:100%;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/s3-inr.png") center bottom no-repeat;
	height:576px;
	position:relative;
	margin-top:100px;
}
.s3-inr:after{
	content: '';
    height: 97px;
    background: url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/s3-btm-img.png") center bottom no-repeat;
    position: absolute;
    bottom: -40px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.s3-inr-sec{
	float:left;
	width:100%;
	margin-top:-90px;
}
/* .s3-btm-img{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	bottom:0;
} */

ul.fea-lst{
	float:left;
	width:100%;
	position:relative;
}
ul.fea-lst li{
	width:20%;
	float:left;
}
ul.fea-lst li:nth-child(2), ul.fea-lst li:nth-child(4){margin-top:40px;}
ul.fea-lst li:nth-child(1), ul.fea-lst li:nth-child(5){margin-top:150px;}
ul.fea-lst li h3{
	font-size:36px;
	line-height:40px;
	font-weight:bold;
	color:#e85402;
	font-family: 'Athletic Pro';
}
ul.fea-lst li p{
	font-size:18px;
	line-height:26px;
	color:#fff;
	padding:20px;
	letter-spacing:0.5px;
}
.s3-prd{
	margin-top: -297px;
	width: 280px;
	display:inline-block;
	vertical-align:top;
}
.s3-btm{
	float:left;
	width:100%;
	background:#fff9f5;
	padding-bottom:60px;
}
.sepr-img{
	display:block;
	margin:-40px auto -20px;
}
.font-400{font-weight:400;}
ul.s3-btm-lst{
	display:inline-block;
	vertical-align:middle;
}
ul.s3-btm-lst li{
	display:inline-block;
	vertical-align:middle;
	padding:0 15px;
	margin-top:20px;
}
.s3-btm-tk{
	display:inline-block;
	vertical-align:middle;
	margin-right:6px;
	width:22px;
}
ul.s3-btm-lst li p{
	font-size:20px;
	line-height:36px;
	font-weight:500;
	color:#000;
	display:inline-block;
	vertical-align:middle;
}

/*******SECTION-4 CSS*******/
.sec4{
	float:left;
	width:100%;
	padding:60px 0;
	}
.s4-inr{
	display:flex;
	-webkit-display:flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
}
.s4-inr-bx{
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-top:38px;
}
.part-2{
	width:48.5%;
}
.part-3{
	width:31.5%;
}
.s4-img{
	float:left;
	max-width:100%;
	border-radius:15px;
}
.s4-inr-tx{
	position:absolute;
	left:0;
	bottom:30px;
	font-size:36px;
	line-height:40px;
	font-family: 'Athletic Pro';
	font-weight:600;
	color:#fff;
	background:rgba(0,0,0,0.3);
	padding:5px 25px;
	letter-spacing:1px;
}
ul.s4-btm-lst{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:10px;
}
ul.s4-btm-lst li{
	display:inline-block;
	vertical-align:top;
	width:16%;
	position:relative;
	margin-top:15px;
}
ul.s4-btm-lst li:after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	border:1px solid #e1e1e1;
	height:44px;
}
ul.s4-btm-lst li:last-child:after{
	display:none;
}
.s4-lst-hd{
	font-size:36px;
	line-height:40px;
	font-family: 'Athletic Pro';
	font-weight:bold;
	text-transform:uppercase;
	color:#191919;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/s4-line.jpg") center center no-repeat;
	margin-top:40px;
}
.s4-lst-hd span{
	display:inline-block;
	vertical-align:middle;
	background:#fff;
	padding:0 15px;
}
ul.s4-btm-lst li p{
	font-size:18px;
	line-height:26px;
	font-weight:bold;
}
.s4-lst-icn{
	display:block;
	margin:0 auto 5px;
}

/*******SECTION-5 CSS*******/
.sec5{
	float:left;
	width:100%;
	padding:60px 0;
	background:#191b1b;
	}
.comp-chart{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:20px;
	border:4px solid #2c2c2c;
	overflow:hidden;
	}
.col{
	float:left;
	}
.col1{
	width:28%;
	text-align:left;
	margin-top:56px;
	background:#191919;
	}
.col2, .col3, .col4, .col5{
	width:18%;
	border-left:4px solid #3b3b3b;
	}
.col2, .col3, .col4, .col5{background:#252525;}
ul.comp-list{
	float:left;
	width:100%;
	}
ul.comp-list li{
	color:#fff;
	font-size:20px;
	line-height:24px;
	padding:0 20px;
	height:110px;
	display:flex;
	align-items:center;
	justify-content: center;
	position:relative;
	font-weight:bold;
	}
ul.comp-list li:first-child{height:145px; background:#e85402; margin-bottom:15px;}
ul.comp-list li:last-child{border-bottom:none;}
ul.comp-list li p{
	font-size:16px;
	line-height:20px;
	font-weight:500;
	color:#fff;
	position:relative;
	z-index:11;
	}
.comp-prd-bg{
	background:#fff;
	width:90%;
	margin:5%;
	float:left;
	}
.comp-prd{
	display:block;
	margin:-115px auto 0;
	max-width:100%;
	padding:0 10px;
	}
.cmp-prd-tx{
	font-size:18px;
	line-height:22px;
	color:#fff;
	font-weight:500;
	margin:12px auto;
	}
.col1 ul.comp-list li:first-child{
	height:145px;
}
.col1 ul.comp-list li{align-items: start;}
.col2 ul.comp-list li:last-child{border-bottom:none;}
ul.comp-list li span{color:#000; position:relative; z-index:2; padding-top:20px;}

.cmp-prd-tx{
	font-size:30px;
	line-height:36px;
	font-family: 'Athletic Pro';
	font-weight:700;
	color:#e85402;
	position:relative;
	z-index:1;
	margin:0;
	padding:10px 0;
}
.comp-log{
	margin-top:20px;
}
.torch-img{
	position:absolute;
	left:30px;
	top:5px;
	z-index:1;
}
.col1 ul.comp-list li:first-child .torch-img{top:25px;}
.s5-btm-tx{
	font-size:36px;
	line-height:40px;
	color:#fff;
	font-family: 'Athletic Pro';
	font-weight:bold;
	margin-top:20px;
	float:left;
	width:100%;
}


/*******SECTION-6 CSS*******/
.sec6{
	float:left;
	width:100%;
	padding:60px 0 0;
	}
.s6-img{
	max-width:100%;
	display:block;
	margin:0 auto 20px;
}
.mny-bck-sec{
	float:left;
	width:100%;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/mny-bck-bg.jpg") center top repeat;
	border-radius:20px;
	text-align:left;
	overflow:hidden;
	position:relative;
	margin-top:50px;
	z-index:1;
}
.mny-bck-seal{
	position: absolute;
	left: 50px;
	top: 30px;
}
.mny-bck-sec h3{
	font-size:67px;
	line-height:73px;
	font-family: 'Athletic Pro';
	font-weight:bold;
	text-transform:uppercase;
	padding:40px 45px 25px 380px;
}
.mny-bck-sec h3 span{
	color:#e85402;	
}
.mny-bck-sec p{
	font-size:18px;
	line-height:26px;
	background:#242424;
	letter-spacing:0.5px;
	padding:25px 45px 0px 380px;
}
.mny-bck-sec p.pb-40{padding-bottom:40px;}

/*******SECTION-7 CSS*******/
.sec7{
	float:left;
	width:100%;
	padding:60px 0;
	position:relative;
	background:#fff9f5;
	}
.comn-hdg{
	font-size:72px;
	line-height:76px;
	font-family: 'Athletic Pro';
	font-weight:700;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/comn-hdg-ctr.png") center bottom no-repeat;
	padding-bottom:40px;
	text-transform:uppercase;
	letter-spacing:1px;
	}
.sec2 .comn-hdg{background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/comn-hdg-lft.png") left bottom no-repeat;}
.comn-hdg span{
	display:block;
	color:#e85402;
}
.comn-txt{
	font-size:18px;
	line-height:26px;
	margin-top:25px;
	letter-spacing:0.3px;
	}
.tsti-sec{
	float:left;
	width:100%;
	margin:10px 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tsti-bx{
	border:2px solid #242424;
	border-radius:15px;
	background:#f5eae4;
	width:31.5%;
	overflow:hidden;
	padding:0 0 20px;
	margin-top:30px;
	margin-right:2.75%;
	float:left;
}
.tsti-bx.tsti-bx3{
	margin-right:0px;
}
.tsti-img{
	max-width:100%;
}
.tsti-quote{
	display:block;
	margin:-25px auto 15px;
}
.tsti-tx{
	font-size:17px;
	line-height:26px;
	letter-spacing:0.5px;
	padding:10px 20px;
	min-height:332px;
}
.tsti-nm{
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	padding:5px 0;
	margin-top:5px;
}
.veri-tx{
	font-size:14px;
	line-height:20px;
	color:#33af3a;
}
.veri-tk{
	display:inline-block !important;
	vertical-align:middle;
	margin:-5px 3px 0 0;
}


/*******SECTION-8 CSS*******/
.sec8{
	float:left;
	width:100%;
	padding:60px 0;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/mny-bck-bg.jpg") center top repeat;
	}
.faq-container{
	display:inline-block;
	vertical-align:top;
	max-width:830px;
	width:100%;
	margin:40px 0 0;
	padding:0 15px 20px;
	}
.up-slide-dwn{
	float:left;
	width:100%;
	background:#fff;
	border-radius:10px;
	-webkit-box-shadow:0 7px 12px 2px rgba(0,0,0,0.1);
	box-shadow:0 7px 12px 2px rgba(0,0,0,0.1);
	margin-top:20px;
	padding:17px 15px;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/close.png") no-repeat 98% center;
	padding:10px 45px 10px 15px;
	font-size:22px;
	line-height:28px;
	font-weight:700;
	color:#000000;
	letter-spacing:0.5px;
	cursor:pointer;
	position:relative;
	}
.accordion.last{border-bottom:none;}
.acdn-heading.accordion-open{
	background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/open.png") no-repeat 98% center;
	border:none;
	}
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 40px 15px 15px;
	}
.acdn-para{
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	letter-spacing:0.5px;
	color:#000;
	margin-top:6px;
	font-weight:400;
	}

/*******FOOTER CSS*******/
.footer{
	float:left;
	width:100%;
	padding:25px 0;
	}
.footer p.ftr-txt, .footer p.ftr-txt a{
	font-size:16px;
	line-height:22px;
	color:#424242;
	}
.footer p.ftr-txt{margin:5px 0;}
.ftr-log{margin:5px auto; opacity:0.5;}


@media only screen and (max-width:1200px){
.scraped-container{width:1000px;}
.hide-1024{display:none;}

/*******SECTION-1 CSS*******/
.top-fix-bar{margin-bottom:54px;}
.top-sec{top:55px; margin-top:-55px;} 

ul.menu-list li{padding:0 10px;}

.sec1{height:790px;}
.s1-hd{font-size:80px; line-height:78px;}
.s1-tx1{font-size:34px; line-height:40px;}
.s1-tx2{padding:10px 0 0 0; margin-top:15px; font-size:17px;}
.s1-prd{top:-35px; width:510px; left:-160px;}
ul.s1-list li{font-size:22px; line-height:28px;}

.s2-lst-hd{font-size:19px; line-height:24px; margin-top:20px;}
ul.s2-rgt-lst li p{font-size:16px;}

.s3-img{width:180px;}

.col1{width:32%;}
.col2, .col3, .col4, .col5{width:17%;}
ul.comp-list li{font-size:19px; line-height:24px;}

.mny-bck-sec h3{font-size:52px; line-height:58px;}
.mny-bck-sec p{font-size:16px;}

}

@media only screen and (max-width:1010px){
.scraped-container{width:750px;}
.hide-tab{display:none;}
.show-tab{display:block;}

/*********TOP CSS**********/
/* .top-strip p{font-size:16px; line-height:20px;} */

/*********SECTION-1 CSS**********/
.top-fix-bar{margin-bottom:49px;}
.top-sec{margin-top: -50px; top: 50px;}
.strp-txt{padding:6px 0 3px;}
.gift-img{width:25px;}

.logo{width:100px;}

.mobilemenu{top:87px;}
.mobilemenu.top{top:75px;}
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right: 0px;
    top: 17px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 4px;
	background-color: #fff;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7px, 6px);
	transform: rotate(-45deg) translate(-7px, 6px);
	background:#fff;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -7px);
	transform: rotate(45deg) translate(-8px, -7px);
	background:#fff;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:75px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #CCC;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}

.sec1{background-size:cover; height:auto; padding-bottom:40px;}

.comn-hdg{font-size:55px; line-height:58px;}
.comn-txt{font-size:17px; line-height:26px;}

.s1-tx-img{width:600px;}
.s1-lft{width:60%; margin-left:24%;}
.s1-hd{font-size:62px; line-height:62px; margin-top:0;}
.s1-tx1{font-size:26px; line-height:34px;}
.s1-tx1-icn{width:30px;}
ul.s1-list{padding-left:0px;}
ul.s1-list li{font-size:18px; line-height:24px; margin-top:8px; background-size:23px; padding-left:35px;}
.s1-prd{width:330px; left:-110px; top:70px;}
ul.s1-icn-lst{padding:0 0 0;}
ul.s1-icn-lst li{margin-top:25px;}

.btn-bx{max-width:430px;}
.comn-btn{font-size:20px; line-height:30px;}
.btn-txt span{font-size:13px;}

.bar-hd{font-size:42px; line-height:46px;}
ul.bar-lst li p{font-size:19px; line-height:26px;}
.btm-tx{font-size:24px; line-height:30px; margin-top:25px;}
.s2-box h3{font-size:16px; line-height:20px;}

.sec2{padding: 120px 0 50px;}
.s2-prd{margin-top:20px;}
.s2-prd-tx{font-size:13px; line-height:20px;}
.s2-rgt{width:58%;}
ul.s2-rgt-lst li{margin:10px 5px; width:calc(25% - 10px);}
ul.s2-rgt-lst li p{font-size:13px; line-height:18px;}
.s2-icn{width:55px;}
.s2-btm-hd{width:100%; margin:40px 0 0;}
.s2-btm-tx{font-size:28px; line-height:36px;}

.sec3{padding:40px 0 0;}
.s3-inr{height:420px; margin-top:100px;}
ul.fea-lst li:nth-child(2), ul.fea-lst li:nth-child(4){margin-top:20px;}
ul.fea-lst li:nth-child(1), ul.fea-lst li:nth-child(5){margin-top:80px;}
.s3-img{width:140px;}
ul.fea-lst li h3{font-size:26px; line-height:30px;}
ul.fea-lst li p{font-size:16px; line-height:24px; padding:10px 5px;}
.s3-prd{margin-top:-157px; width:150px;}
.s3-btm{padding-bottom:40px;}
ul.s3-btm-lst li{padding:0 8px; margin-top:12px;}
ul.s3-btm-lst li p{font-size:17px; line-height:24px;}
.s3-btm-tk{width:18px; margin-right:5px;}
.sepr-img{margin:-40px auto -10px;}

.sec4{padding:40px 0 50px;}
.s4-inr-bx{margin-top:25px;}
.s4-inr-tx{bottom:15px; font-size:26px; line-height:32px; padding:5px 15px;}
.s4-lst-hd{font-size:30px; line-height:36px;}
ul.s4-btm-lst li p{font-size:17px; line-height:22px;}

.sec5{padding:40px 0 50px;}
.comp-chart{margin-bottom:10px;}
.torch-img{top:20px;}
ul.comp-list li{height:90px; padding:0 10px; font-size:13px; line-height:20px;}
ul.comp-list li:first-child{height:125px;}
.col1 ul.comp-list li:first-child{height:125px;}
ul.comp-list li:nth-child(1) .torch-img{width:830px;}
ul.comp-list li:nth-child(2) .torch-img{width:690px;}
ul.comp-list li:nth-child(3) .torch-img{width:590px;}
ul.comp-list li:nth-child(4) .torch-img{width:470px;}
.col1 ul.comp-list li:first-child .torch-img{top:40px;}
.s5-btm-tx{font-size:30px; line-height:34px;}

.sec6{padding:40px 0 0;}
.mny-bck-sec{margin-top:40px;}
.mny-bck-seal{width:200px; left:20px; top:20px;}
.mny-bck-sec h3{font-size:45px; line-height:50px; padding:25px 20px 15px 230px;}
.mny-bck-sec p{font-size:16px; line-height:24px; padding:15px 20px 0px 230px;}

.sec7{padding:40px 0 50px;}
.tsti-bx{width:32.5%; margin-right:1.25%; margin-top:20px;}

.sec8{padding:40px 0 50px;}
.faq-container{margin:20px 0 0;}
.accordion{font-size:20px; line-height:26px;}
.acdn-para{font-size:17px; line-height:22px;}
}

@media only screen and (max-width:767px){
.scraped-container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.hide-mob{display:none;}
.hide-desk{display:block;}

/*********TOP CSS**********/
.top-strip p{font-size:14px;}

/*******SECTION-1 CSS*******/
.top-fix-bar{margin-bottom:48px;}
.top-sec{padding:8px 0; margin-top:-48px; top:48px;}
.logo{margin:4px 0 0; width:90px;}
.log-tx{font-size:11px; line-height:16px; margin: 5px 0 0 5px; padding: 3px 0 3px 5px; letter-spacing:-0.2px;}
.mob-mnu-ic{right:10px; top:16px;}
.mobilemenu{top:100px;}
.mobilemenu.top{top:70px;}

.sec1{background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/mny-bck-bg.jpg") center top repeat; padding:12px 0 30px;}
.s1-lft{width:100%; margin-left:0px;}
.s1-tx-img{width:96%; top:0;}
.s1-hd{font-size:55px; line-height:58px; margin-top:8px; position:relative; z-index:1; text-align:center;}
.s1-tx1{font-size:21px; line-height:32px; text-align:center;}
.s1-tx1-icn{width:26px;}
.s1-tx2{border-top:none; margin-top:0; font-size:17px; line-height:26px; letter-spacing:0.5px;}
.s1-prd-mob{width:100%; position:relative; margin: -10px auto -15px;}
.s1-prd{display:none;}
ul.s1-icn-lst{display:none;}
ul.s1-icn-lst li{width:auto; font-size:11px;}
.s1-lst-icn{width:40px; margin-bottom:3px;}
ul.s1-list{margin-top:10px;}
ul.s1-list li{padding-left:35px; font-size:17px; line-height:24px; margin-top:12px;}
.comn-btn.s1-btn{display:block; margin:10px auto 0;}

.bar{padding:25px 0;}
.bar-hd{font-size:30px; line-height:36px;}
ul.bar-lst{margin-top:20px;}
ul.bar-lst li{display:block;}
ul.bar-lst li:after{display:block; margin:0 auto; position:static;}
ul.bar-lst li p{font-size:17px; line-height:24px;}
.dwn-arw{width:15px; margin:5px auto 0;}
.s2-box-sec{background:none; padding-bottom:0;}
.s2-box{width:48%; margin-right:0;}
.s2-box-sec .s2-box:nth-child(even){float:right;}

.sec2{padding: 110px 0 30px;}
.comn-hdg{margin-bottom:8px; font-size:34px; line-height:38px; padding-bottom:40px; letter-spacing:0.5px;}
.comn-txt{font-size:17px; line-height:26px; margin-top:15px; letter-spacing:0.5px;}
.s2-prd{width:100%; max-width:370px; margin:15px auto 0; float:none;}
.s2-prd-tx{width:100%;}
.s2-rgt{width:100%;}
.s2-lst-hd{font-size:17px; line-height:22px;}
.s2-lst-hd:before{display:none;}
ul.s2-rgt-lst{border-bottom:none; padding-bottom:0px; padding-top:25px;}
ul.s2-rgt-lst li{margin:5px 2px; width:calc(25% - 4px);}
ul.s2-rgt-lst li p{font-size:11px; line-height:16px;}
.s2-btm-hd{margin:20px 0 0;}
.s2-btm-hd span{padding:0 25px;}
.s2-btm-img{width:160px;}
.s2-btm-tx{font-size:20px; line-height:28px;}

.sec3{padding:30px 0 0; background:url("https://assets.checkoutchamp.com/Funnel/assets/images/2b0dc8bd-39cb-4d6b-ac95-184c67e5123c/70bdd173-7d40-4180-8322-6b9db624524f/sec3-mob.jpg") center top no-repeat #181818;}
.s3-inr{height:auto; background:none;}
.s3-inr:after{display:none;}
ul.fea-lst li{width:100%;}
.s3-prd-mob{width:calc(100% + 30px); margin-left:-15px; display:inline-block; vertical-align:top; margin-top:-120px;}
ul.fea-lst{float:none; display:inline-block; vertical-align:top; max-width:340px; width:100%;}
ul.fea-lst li:nth-child(1), ul.fea-lst li:nth-child(2), ul.fea-lst li:nth-child(3), ul.fea-lst li:nth-child(4), ul.fea-lst li:nth-child(5){margin-top:20px;}
ul.fea-lst li h3{font-size:26px; line-height:30px; letter-spacing:1px;}
ul.fea-lst li p{padding:6px 20px 0; font-size:17px; line-height:26px;} 
.s3-btm{padding-bottom:30px;}
.sepr-img{width:22px; margin:-10px auto -20px;}
.btm-tx{font-size:24px; line-height:30px;margin-top: 15px;}
ul.s3-btm-lst{margin-top:10px;}
ul.s3-btm-lst li{width:33.3%; padding:0 5px; float:left;}
.s3-btm-tk{display:block; margin:0 auto 5px;}
ul.s3-btm-lst li p{font-size:14px; line-height:20px;}

.sec4{padding:30px 0;}
.s4-inr{flex-wrap:wrap; -webkit-flex-wrap:wrap; max-width:360px; width:100%; margin:0 auto;}
.part-2, .part-3{width:100%;}
ul.s4-btm-lst{margin-top:0;}
ul.s4-btm-lst li{width:32.3%;}
ul.s4-btm-lst li:nth-child(3n):after{display:none;}
.s4-lst-hd{font-size:24px; line-height:28px; margin-top:25px;}
.s4-lst-icn{width:35px;}

.sec5{padding:30px 0;}
.comp-chart{background:none;}
.col1{width:40%; margin-top:38px;}
.col2, .col3, .col4{width:20%;}
.col5{display:none;}
.cmp-prd-tx{font-size:13px; line-height:18px; padding:10px 0;}
ul.comp-list li{padding:0 5px; font-size:11px; line-height:14px; height:60px;}
ul.comp-list li span{padding-top:10px;}
ul.comp-list li:first-child{height:75px;}
.col1 ul.comp-list li:first-child{height:75px;}
ul.comp-list li p{font-size:13px; line-height:18px;}
.torch-img{left:10px; top:10px;}
ul.comp-list li:nth-child(1) .torch-img{width:640px;}
ul.comp-list li:nth-child(2) .torch-img{width:425px;}
ul.comp-list li:nth-child(3) .torch-img{width:370px;}
ul.comp-list li:nth-child(4) .torch-img{width:280px;}
.col1 ul.comp-list li:first-child .torch-img{top:20px;}
.comp-log{width:40px; margin-top:8px;}
.s5-btm-tx{font-size:22px; line-height:26px; letter-spacing:0.5px;}

.sec6{padding:30px 0 10px;}
.mny-bck-sec{text-align:center; margin-top:20px;}
.mny-bck-seal{position:static; margin:20px auto -10px; display:block;}
.mny-bck-sec h3{padding:15px 15px 20px; font-size:30px; line-height:36px;}
.mny-bck-sec p{padding:15px 25px 0; font-size:17px; line-height:26px;}
.mny-bck-sec p.pb-40{padding-bottom:25px;}

.sec7{padding:30px 0;}
.tsti-sec{max-width:368px; width:100%; margin:25px auto 0; float:none;}
.tsti-bx{width:100%; margin:0;}
.tsti-star{margin:0 auto;}
.veri-tk{margin-top:-7px;}

.sec8{padding:30px 0}
.faq-container{padding:0; margin-top:10px;}
.up-slide-dwn{padding:15px 0; margin-top:15px;}
.accordion{padding:0 30px 0 15px; font-size:19px; line-height:26px;}
.acdn-content{padding:0 30px 5px 15px;}
.acdn-para{font-size:17px; line-height:25px;}

/*-----------------------
CSS FOR FIXED BTN
-------------------------*/
#call-btn {
	float: left;
	width: 100%;
	padding: 8px 0;
	background: #000;
	position: fixed;
	bottom: 0%;
	left: auto;
	z-index: 99;
	transition: bottom 1s;
	display: table;
	}
.comn-btn{font-size:21px; line-height:24px;}
.btn-bx, .comn-btn{display:none;}
.ftr-log{margin:20px auto 0; display:inline-block; width:90px;}
.footer{padding:0px 0 20px;}
.footer .comn-btn{display:block; margin:0 auto; max-width:96%; height:68px; padding-top:24px; float:none; border-bottom:none;}
.footer p.ftr-txt{margin:5px 0 0; font-size:14px; line-height:20px; float:left; width:100%;}
.footer p.ftr-txt a{font-size:14px; line-height:20px;}
.mr-tp{margin-top:10px !important;}

/* #caption {
    width: 100%;
    white-space: nowrap;
    -moz-animation:  caption 12s linear 0s infinite;
    -webkit-animation:  caption 12s linear 0s infinite;
	}
@-moz-keyframes caption { 
    0% { margin-left:100%; } 100% { margin-left:-600px; }  
	}
@-webkit-keyframes caption { 
    0% { margin-left:100%; } 100% { margin-left:-600px; }  
	}
	
} */


/*-----------------------
		PULSE
------------------------*/
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
 @keyframes pulse {
 0% {
 transform: scale(0.9);
}
 50% {
 transform: scale(1);
}
 100% {
 transform: scale(0.9);
}
}
 @-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(0.95);
}
 50% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(0.95);
}
}

/*CSS FOR TIMER*/
.timerBox{
    display: inline-block;
    vertical-align: middle;
    margin-top: 25px;
	}
.psgTimer {
	display: table;
	margin: 0 auto 0 auto;
	font-size: 0;
	}
.psgTimer_numbers>div, .psgTimer_labels>div {
	display: inline-block;
	font-size: 0;
	width: 135px;
	text-align: center
	}
.psgTimer_numbers>div {
	position: relative
	}
.psgTimer_numbers>div:after {
	content: ":";
	line-height: 80px;
	height: 80px;
	display: block;
	font-weight: bold;
	font-size: 40px;
	color: #ec1b1b;
	position: absolute;
	top: 0;
	right: -6px
	}
.psgTimer_numbers>div:last-child:after {
	content: none
	}
.psgTimer_numbers>div>div {
	display: inline-block;
	vertical-align: top;
	width: 50px;
	height:80px;
	line-height:82px;
	background: #ec1b1b;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
	border-radius: 5px;
	font-size: 60px;
	text-align: center;
	font-weight:500;
	color: #fff;
	}
.psgTimer_numbers>div>div:first-child {
	margin-right: 5px
	}
.psgTimer_labels>div {
	font-size: 16px;
	line-height: 16px;
	color: #ec2727;
	font-weight:700;
	margin-top:7px;
	}

@media only screen and (max-width:767px){
.timerBox{margin-top:12px;}
.psgTimer_numbers>div, .psgTimer_labels>div{ width: 88px;}
.psgTimer_numbers>div:after { line-height: 40px; height: 40px; right: -4px; font-size:22px;}
.psgTimer_numbers>div>div{ width: 32px; height:40px; line-height:42px; font-size:24px;}
.psgTimer_labels>div{ font-size: 14px; line-height: 15px;}

}